### Name: rmb
### Title: Multiple Barchart for relative frequencies and generalized
###   Spineplots
### Aliases: rmb


### ** Examples

    data(housing)
    # simple example
    rmb(f = ~Type+Infl+Cont+Sat, dset = housing, mult = 2,
        hsplit = c(FALSE,TRUE,TRUE,FALSE), abbr = TRUE)
    
    # with sqrt-transformation and horizontal splits only
    rmb(f = ~Type+Infl+Cont+Sat, dset = housing, mult = 2,
        hsplit = c(TRUE,TRUE,TRUE,TRUE), tfreq = "sqrt",  abbr = TRUE)
    
    # a generalized spineplot with the first category highlighted
    rmb(f = ~Type+Infl+Cont+Sat, dset = housing, spine = TRUE, 
        hlcat = 1, mult = 2, hsplit = c(TRUE,FALSE,TRUE,TRUE), 
        tfreq = "sqrt", abbr = TRUE)
    
    # a generalized spineplot with all category highlighted in changed order
    rmb(f = ~Type+Infl+Cont+Sat, dset = housing, spine = TRUE,
        hlcat = c(3,1,2), mult = 2, hsplit = c(TRUE,FALSE,TRUE,TRUE),
        tfreq = "sqrt", abbr = TRUE)
    
    # with equal widths
    rmb(f = ~Type+Infl+Cont+Sat, dset = housing, eqwidth = TRUE,
        mult = 2, hsplit = c(TRUE,FALSE,TRUE,TRUE), lab.tv = TRUE,
        abbr = TRUE)
        
    # with equal widths, residual shadings and expected values
    rmb(f = ~Type+Infl+Cont+Sat, dset = housing, eqwidth = TRUE,
        mult = 2, hsplit = c(TRUE,FALSE,TRUE,TRUE), lab.tv = TRUE,
        abbr = TRUE, expected = list(c(1,2),c(2,3),c(3,4)),
        use.expected.values = TRUE)




